<ART ID="00384" PID="2110" JID="148" BPAGE="1197" EPAGE="1240" PII="S0129055X09003840" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FIVEBRANE STRUCTURES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HISHAM</FNM>
<SNM>SATI</SNM>
<EAD>hisham.sati@yale.edu</EAD>
<X-REF REFID="S0129055X09003840AF001"></X-REF>
</AUT>
<AUT>
<FNM>URS</FNM>
<SNM>SCHREIBER</SNM>
<EAD>schreiber@math.uni-hamburg.de</EAD>
<X-REF REFID="S0129055X09003840AF002"></X-REF>
</AUT>
<AUT>
<FNM>JIM</FNM>
<SNM>STASHEFF</SNM>
<EAD>jds@math.upenn.edu</EAD>
<X-REF REFID="S0129055X09003840AF003"></X-REF>
</AUT>
<AFF ID="S0129055X09003840AF001">Department of Mathematics, Yale University, 10 Hillhouse Avenue, New Haven, CT 06511, <CNY>USA</CNY></AFF>
<AFF ID="S0129055X09003840AF002">Fachbereich Mathematik, Schwerpunkt Algebra und Zahlentheorie, Universit&#x00E4;t Hamburg, Bundesstra&#x00DF;e 55, D-20146 Hamburg, <CNY>Germany</CNY></AFF>
<AFF ID="S0129055X09003840AF003">Department of Mathematics, University of Pennsylvania, David Rittenhouse Lab., 209 South 33rd Street, Philadelphia, PA 19104-6395, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 April 2009</RE>
<RV>4 August 2009</RV>
</HIST>
<ABST>
<P>We study the cohomological physics of fivebranes in type II and heterotic string theory. We give an interpretation of the one-loop term in type IIA, which involves the first and second Pontrjagin classes of spacetime, in terms of obstructions to having bundles with certain structure groups. Using a generalization of the Green&#x2013;Schwarz anomaly cancellation in heterotic string theory which demands the target space to have a <IT>String structure</IT>, we observe that the "magnetic dual" version of the anomaly cancellation condition can be read as a higher analog of String structure, which we call <IT>Fivebrane structure</IT>. This involves lifts of orthogonal and unitary structures through higher connected covers which are not just 3- but even 7-connected. We discuss the topological obstructions to the existence of Fivebrane structures. The dual version of the anomaly cancellation points to a relation of string and Fivebrane structures under electric-magnetic duality.</P>
</ABST>
<KWDG>
<KWD>Anomaly</KWD>
<KWD>obstruction theory</KWD>
<KWD>generalizations of fiber spaces and bundles</KWD>
<KWD>string theory</KWD>
<KWD>superstring theory</KWD>
<KWD>fivebrane</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>81T50</KWD>
<KWD>55S35</KWD>
<KWD>55R65</KWD>
<KWD>81T30</KWD>
</KWDG>
</FRONT>
</ART>
